=== debian/changelog ===
python-pyzipper (0.3.6-4) unstable; urgency=medium

  * debian/control:
     - Bumped Standards-Version to 4.7.0
     - autopkgtest-pkg-pybuild Replaced with debian/tests/control
     - Removed Build-depends python3-standard-nntplib deprecated
  *  debian/tests/control:
     - Added to fix error in autopkgtest-pkg-pybuild
  *  debian/patches/0003.removed-nntplib-deprecated.patch
     - Removed deprecated lib nntplib in Python 3.13

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 29 Dec 2024 08:23:26 -0300

python-pyzipper (0.3.6-3) unstable; urgency=medium

  * Team upload.
  * Depends on new python3-standard-nntplib (Closes: #1084534)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Dec 2024 17:36:44 +0100

python-pyzipper (0.3.6-2) unstable; urgency=medium

  * debian/control: Fixed address Vcs*
  * debian/patches/0002.fix-build-tests.patch: Sweaks for running autopkgtests

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 17 May 2024 23:02:56 -0300

python-pyzipper (0.3.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1068141)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 30 Mar 2024 22:10:52 -0300
