=== debian/control ===
Source: python-pyzipper
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-coverage <!nocheck>,
               python3-pyasyncore <!nocheck>,
               python3-pycryptodome,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-flake8 <!nocheck>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>
Standards-Version: 4.7.0
Homepage: https://github.com/danifus/pyzipper
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyzipper
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyzipper.git
#Testsuite: autopkgtest-pkg-pybuild

Package: python3-pyzipper
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-pyzipper-doc
Description: AES encryption for zipfile
 PyZipper is a Python library for working with ZIP files in an efficient
 and user-friendly way. It provides a high-level interface for creating,
 reading, writing and extracting ZIP files. Additionally, it supports
 advanced functionalities such as AES encryption and LZMA updates.
 .
 Key Features:
  - Allows you to add, remove, rename and list entries in ZIP files
    efficiently.
  - Provides an intuitive Python API, making ZIP archive manipulation
    simple and straightforward.
  - AES (Advanced Encryption Standard) encryption support to protect ZIP
    files with passwords.
  - Allows you to compress ZIP files using the LZMA compression algorithm,
    which offers high compression rates.

Package: python-pyzipper-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: AES encryption for zipfile (common documentation)
 PyZipper is a Python library for working with ZIP files in an efficient
 and user-friendly way. It provides a high-level interface for creating,
 reading, writing and extracting ZIP files. Additionally, it supports
 advanced functionalities such as AES encryption and LZMA updates.
 .
 Key Features:
  - Allows you to add, remove, rename and list entries in ZIP files
    efficiently.
  - Provides an intuitive Python API, making ZIP archive manipulation
    simple and straightforward.
  - AES (Advanced Encryption Standard) encryption support to protect ZIP
    files with passwords.
  - Allows you to compress ZIP files using the LZMA compression algorithm,
    which offers high compression rates.
 .
 This is the common documentation package.
