=== debian/tests/control ===
Test-Command: python3 -m pytest -v -p no:warnings -k 'not test_temp_dir__forked_child and not test_bad_use  and not test_create_command and not test_extract_command and not test_args_from_interpreter_flags and not test_main and not test_test_command'
Depends: python3-coverage,
         python3-pyasyncore,
         python3-pycryptodome,
         python3-pytest,
         python3-pytest-cov,
         python3-pytest-flake8,
Restrictions: allow-stderr
