=== debian/watch ===
version=4
https://github.com/danifus/pyzipper/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
